Kanzo customer - Bug #247

To book a table if days are not available, Number of people user not be able to click numbers

09/02/2021 07:32 PM - himanshu bhardwaj

Status: Closed Start date: 09/02/2021
Priority: Normal Due date:

Assignee: amirr % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

To book a table if days are not available, Number of people user not be able to click numbers

And BOOK button to be removed or disabled

History

#1 - 09/06/2021 06:56 PM - amir r

- Status changed from New to Resolved

i added condition i.e. if no time and day available then no people will be visible.

#2 - 09/07/2021 12:30 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

04/04/2025

1/1



http://www.tcpdf.org

